import * as React from 'react';
import { ReactComponent as Icon } from "./FilePolygon.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../file-polygon-light");
});
var FilePolygon = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(FilePolygon);

